Follow Us

Mulai 27 Maret, Aplikasi di App Store Harus Gunakan iOS 12.1 SDK

Bagus Hernawan - Kamis, 21 Maret 2019 | 16:22
Mulai 27 Maret, Aplikasi di App Store Harus Gunakan iOS 12.1 SDK

Apple mengingatkan para pengembang di App Store mengenai penggunaan iOS 12.1 SDK atau Software Development Kit versi terbaru.

Dalam catatan di laman Apple Developer, Apple mengingatkan para pengembang untuk segera mendaftarkan aplikasi baru atau update aplikasi ke App Store dengan dukungan iOS 12.1 SDK.

iOS 12.1 SDK punya fitur-fitur dan dukungan lengkap untuk perangkat iPhone XS Max dan iPad Pro 2018.

Peraturan baru ini berlaku mulai tanggal 27 Maret 2019.

Starting March 27, 2019, all new apps and app updates for iPhone or iPad, including universal apps, must be built with the iOS 12.1 SDK or later and support iPhone XS Max or the 12.9-inch iPad Pro (3rd generation).

Baca Juga: Mac App Store Kini Mendukung Fitur Rilis Update Bertahap

Sebagai tambahan, aplikasi untuk Apple Watch juga punya peraturan baru yang serupa.

Yaitu penggunaan SDK watchOS terbaru dalam versi watchOS 5.1 SDK yang mendukung Apple Watch Series 4.

Apple juga memberikan catatan bahwa pengembang dapat menghubungi Apple untuk masalah atau kendala manajemen memori di aplikasi mereka jika diperlukan.

Update iOS 12 sudah digunakan lebih dari 80% perangkat iPhone, iPad yang ada di dunia. Apakah kamu termasuk pengguna iPhone, iPad yang sudah menggunakan iOS 12?

Editor : MakeMac

Baca Lainnya





PROMOTED CONTENT

Latest

Popular

Tag Popular